Function
gapValue
Returns reference to a value that is used as gap character.
gapValue<TValue>()
Include Headers
seqan/basic.h
Parameters

TValue | Value type.

Remarks
The function is implemented in gapValueImpl. Do not specialize gapValue, specialize gapValueImpl instead!
Return Values
A gap character.
See Also
gapValueImpl
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47